.favorite {
  width: 40px;
}

.heart {
  font-size: 20px;
  z-index: 2;
  cursor: pointer;
  -webkit-text-fill-color: rgba(255, 255, 255, 0.8);
  /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #ff029d;
}

.heart i {
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-style: normal;
}

.heart input[type='checkbox'] {
  display: none;
}

.heart input[type='checkbox']:checked + i {
  -webkit-text-fill-color: #ff029d;
}
